package com.steering.pss.sale.order.craftDesign.model;

/**
 * 数据库表COM_MSC_R_JG_TORQUE所对应的实体类（生成工具：代码生成工具1.0.0.0   访问地址：http://172.16.2.128/tool/）
 * @author WIN-3A78MC3TM5F   date 2019-07-26
 */
@SuppressWarnings("serial")
public class ComMscRJgTorqueEntity implements java.io.Serializable {
    /**
     * 主键
     */
    private String id = "";
    /**
     * 接箍KEY
     */
    private String keyJg = "";
    /**
     * 扭矩单位
     */
    private String torqueUnit = "";
    /**
     * 最大扭矩
     */
    private String torqueMax = "";
    /**
     * 最小扭矩
     */
    private String torqueMin = "";
    /**
     * 最佳扭矩
     */
    private String torqueBest = "";
    /**
     * 最大拐点
     */
    private String pointMax = "";
    /**
     * 最小拐点
     */
    private String pointMin = "";
    /**
     * 外径下限
     */
    private String minD = "";
    /**
     * 外径上限
     */
    private String maxD = "";
    /**
     * 壁厚下限
     */
    private String minH = "";
    /**
     * 壁厚上限
     */
    private String maxH = "";

    /**
     * 主键
     * @return value
     */
    public String getId() {
        return id;
    }

    /**
     * 主键
     * @param id value
     */
    public void setId(String id) {
        this.id = id;
    }

    /**
     * 接箍KEY
     * @return value
     */
    public String getKeyJg() {
        return keyJg;
    }

    /**
     * 接箍KEY
     * @param keyJg value
     */
    public void setKeyJg(String keyJg) {
        this.keyJg = keyJg;
    }

    /**
     * 扭矩单位
     * @return value
     */
    public String getTorqueUnit() {
        return torqueUnit;
    }

    /**
     * 扭矩单位
     * @param torqueUnit value
     */
    public void setTorqueUnit(String torqueUnit) {
        this.torqueUnit = torqueUnit;
    }

    /**
     * 最大扭矩
     * @return value
     */
    public String getTorqueMax() {
        return torqueMax;
    }

    /**
     * 最大扭矩
     * @param torqueMax value
     */
    public void setTorqueMax(String torqueMax) {
        this.torqueMax = torqueMax;
    }

    /**
     * 最小扭矩
     * @return value
     */
    public String getTorqueMin() {
        return torqueMin;
    }

    /**
     * 最小扭矩
     * @param torqueMin value
     */
    public void setTorqueMin(String torqueMin) {
        this.torqueMin = torqueMin;
    }

    /**
     * 最佳扭矩
     * @return value
     */
    public String getTorqueBest() {
        return torqueBest;
    }

    /**
     * 最佳扭矩
     * @param torqueBest value
     */
    public void setTorqueBest(String torqueBest) {
        this.torqueBest = torqueBest;
    }

    /**
     * 最大拐点
     * @return value
     */
    public String getPointMax() {
        return pointMax;
    }

    /**
     * 最大拐点
     * @param pointMax value
     */
    public void setPointMax(String pointMax) {
        this.pointMax = pointMax;
    }

    /**
     * 最小拐点
     * @return value
     */
    public String getPointMin() {
        return pointMin;
    }

    /**
     * 最小拐点
     * @param pointMin value
     */
    public void setPointMin(String pointMin) {
        this.pointMin = pointMin;
    }

    /**
     * 外径下限
     * @return value
     */
    public String getMinD() {
        return minD;
    }

    /**
     * 外径下限
     * @param minD value
     */
    public void setMinD(String minD) {
        this.minD = minD;
    }

    /**
     * 外径上限
     * @return value
     */
    public String getMaxD() {
        return maxD;
    }

    /**
     * 外径上限
     * @param maxD value
     */
    public void setMaxD(String maxD) {
        this.maxD = maxD;
    }

    /**
     * 壁厚下限
     * @return value
     */
    public String getMinH() {
        return minH;
    }

    /**
     * 壁厚下限
     * @param minH value
     */
    public void setMinH(String minH) {
        this.minH = minH;
    }

    /**
     * 壁厚上限
     * @return value
     */
    public String getMaxH() {
        return maxH;
    }

    /**
     * 壁厚上限
     * @param maxH value
     */
    public void setMaxH(String maxH) {
        this.maxH = maxH;
    }
}
